<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615575</ID>
<ANCIEN_ID>RDAXXXXXXXX4X167AAAAXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/55/LEGIARTI000006615575.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>167</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1993-01-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1977-06-08" fin="2026-05-01" id="LEGISCTA000006099263">Titre V : Régimes douaniers économiques, exportation temporaire, dépôts spéciaux</TITRE_TM>
<TM>
<TITRE_TM debut="1977-06-08" fin="2026-05-01" id="LEGISCTA000006122087">Chapitre V : Production d'huiles minérales en "usine exercée"</TITRE_TM>
<TM>
<TITRE_TM debut="1977-06-08" fin="2026-05-01" id="LEGISCTA000006138861">Section 2 : Usines exercées pétrolières et pétroléochimiques</TITRE_TM>
<TM>
<TITRE_TM debut="1993-01-01" fin="2026-05-01" id="LEGISCTA000006153190">Paragraphe 4 : Dispositions communes aux usines exercées pétrolières et pétroléochimiques.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1977-06-08" etat="MODIFIE" fin="1993-01-01" id="LEGIARTI000006615574" num="167" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="1993-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615575" num="167" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Ces dispositions restent en vigueur jusqu'à l'intervention du décret mentionné à l'article L. 311-39 du code des impositions sur les biens et services et pris pour l'application de l'article L. 311-40 du même code (voir le 5° de l'article 38 de l'ordonnance n° 2021-1843).</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   La mise en service, l'exploitation ainsi que toute modification substantielle des conditions d'exploitation de l'usine exercée doivent être autorisées par l'administration des douanes dans des conditions fixées par décret.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000179313" datesignatexte="1992-12-31" id="LEGIARTI000006318713" naturetexte="LOI" nortexte="BUDX9200212L" num="42" numtexte="92-1476" sens="source" typelien="MODIFICATION">Loi - art. 42 (V) JORF 5 janvier 1993 en vigueur le 1er janvier 1993</LIEN>
<LIEN cidtexte="JORFTEXT000000179313" datesignatexte="1992-12-31" id="JORFTEXT000000179313" naturetexte="LOI" nortexte="BUDX9200212L" num="" numtexte="92-1476" sens="source" typelien="MODIFICATION">Loi 92-1476 1992-12-31 art. 42 IV, VI Finances rectificative pour 1992 JORF 5 janvier 1993 en vigueur le 1er janvier 1993</LIEN>
<LIEN cidtexte="JORFTEXT000000203499" datesignatexte="1997-12-24" id="LEGIARTI000006616483" naturetexte="DECRET" nortexte="ECOP9700756D" num="5" numtexte="97-1195" sens="cible" typelien="CITATION">Décret n°97-1195 du 24 décembre 1997 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032861481" datesignatexte="2016-07-07" id="LEGIARTI000032863478" naturetexte="DECRET" nortexte="FCPD1608639D" num="2" numtexte="2016-935" sens="cible" typelien="CITATION">Décret n°2016-935 du 7 juillet 2016 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000044590225" datesignatexte="2021-12-22" id="LEGIARTI000044595094" naturetexte="ORDONNANCE" nortexte="ECOE2120672R" num="7" numtexte="2021-1843" sens="cible" typelien="ABROGE">Ordonnance n°2021-1843 du 22 décembre 2021 - art. 7</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
</LIENS>
</ARTICLE>
